Application: gvSIG desktop - gvSIG bugs #4397
Text rotation at the X axis in the Charts doesn't work
10/14/2016 01:51 PM - Mario Carrera

Status: Outdated % Done: 0%
Priority: High Spent time: 0.00 hour
Assignee:

Category: Document chart

Target version:

Severity: Major Add-on version:

gvSIG version: 2.3.0 Add-on build:

gvSIG build: 2447 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

When we select rotation for texts in the X axis (for example "-45°") in a Bar chart it doesn't work, it's shown in horizontal mode.

History

#1 - 08/03/2023 02:35 PM - Alvaro Anguix

El plugin de Charts va bastante mal, al no mantenerse en mi opinién deberia quitarse de préximas distros.

#2 - 08/04/2023 09:32 AM - Alvaro Anguix
- Status changed from New to Outdated
